/* 
===================================================================
CSS index

common
index

===================================================================
*/

/* 
-------------------------------------------------------------------

common

------------------------------------------------------------------- */

.cmn_ttl {
	margin: 0 0 20px 0;
	padding: 0;
}

.page_ttl {
	width: 1024px;
	margin: 30px auto 10px auto;
	padding: 0;
	color: #FFF;
	font-size: 170%;
}



/* 
-------------------------------------------------------------------

bread_crumb

------------------------------------------------------------------- */

ul.b_crumb {
	width: 1024px;
	margin: 0px auto;
	padding: 0;
	color: #FFF;
	overflow: hidden;
}

ul.b_crumb li {
	margin: 0 5px 0 0;
	padding: 0 15px 0 0;
	background: url(../images/page/img_arw01.png) no-repeat right center;
	float: left;
}

ul.b_crumb li:last-child {
	background: none;
}

ul.b_crumb li a {
	color: #FFF;
	text-decoraiton: none;
}



/* 
-------------------------------------------------------------------

index

------------------------------------------------------------------- */

/* new works
--------------------------------------*/

ul.newworks {
	margin: 0 0 40px 0;
	padding: 0;
	overflow: hidden;
}

ul.newworks li {
	width: 487px;
	margin-right: 50px;
	float: left;
}

ul.newworks li:last-child {
	margin-right: 0;
}


ul.newworks dl {
	margin: 0;
	padding: 0;
}

ul.newworks dl dt {
	line-height: 1.2em;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
	font-size: 134%;

}

ul.newworks dl dd {
	line-height: 1.5;
	margin: 0 0 10px 0;
}

.new_headline {
	margin: 0;
	padding: 5px 0 5px 15px;
	border-left: 1px #DCDCDC solid;
}


/* 
-------------------------------------------------------------------

archives

------------------------------------------------------------------- */

ul.archives {
	margin: 0 0 40px 0;
	padding: 0;
	overflow: hidden;
	width: 890px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}


ul.archives li {
	width: 200px;
	margin-bottom: 30px;
	float: left;
}

.top_mr {
	margin-right: 28px;
}


ul.archives dl {
	margin: 0;
	padding: 0;
}


ul.archives2 {
	margin: 0 0 40px 0;
	padding: 0;
	overflow: hidden;
	width: 890px;
	margin: 0 auto;
}
li.each_archives2 {
	border-top: 1px #DADADA solid;
	padding: 10px;
	line-height: 1.6;
}
li.each_archives2:last-child {
	border-bottom: 1px #DADADA solid;
	
}

.works_title {
	text-align: center;
	font-size: 20px;
	margin-bottom: 30px;
}
/* index */

.top_dt img {
	width: 200px;
	margin: 0 0 15px 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

.achv_date {
	line-height: 1.5;
	margin-bottom: 10px;
	color: #FF5A7E;
}

.achv_ttl {
	font-weight: bold;
	font-size: 134%;
	line-height: 1.2em;
	margin-bottom: 5px;
}

.achv_link {
	font-size: 92%;
	line-height: 1.2em;
	margin: 0;
	padding: 4px 0 4px 10px;
	background: #ececec;
}

.achv_link a {
	text-decoration: none;
	background: url(../images/common/dec_lnk.png) no-repeat 0 50%;
	padding: 0 0 0 11px;
	display: block;
}

.achv_link a:hover {
	background: url(../images/common/dec_lnk_on.png) no-repeat 0 50%;
}

.achv_date_official_link {
	margin-top: 5px;
}
/* archives */

.archives_wrap {
	padding: 25px;
	border: 1px #DADADA solid;
	position: relative;
}


.mr {
	margin-right: 28px;
}


.achv_dt img {
	width: 200px;
	margin: 0 0 10px 0;
}

.achv_note {
	font-size: 84%;
	line-height: 1.2em;
}

.achv_date_seller {
	margin-top: 5px;
}

/* 
-------------------------------------------------------------------

single

------------------------------------------------------------------- */

/* visual */

.visual {
	width: 30%;
	float: right;
}

.visual img {
	width: 250px;
	vertical-align: bottom;
}

.visual iframe {
	vertical-align: bottom;
}


/* notes */

.notes {
	width: 52%;
	margin-right: 7%;
	float: right;
}

.notes_date {
	line-height: 1.5;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 100%;
	color: #FF5A7E;
}



/* 
-------------------------------------------------------------------

company

------------------------------------------------------------------- */
.aboutus_wp {
	width: 750px;
	margin: 0 auto;
}
.ceo_wrap {
	width: 430px;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	float: right;
}
.ceo_wrap h2{
	float:left;
}
.ceo_wrap hr{
	clear:both;
	margin: 30px 0;
}
dl.history {
	width: 50%;
	margin: 0;
	padding: 0;
	float: right;
}

dl.history dt {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 180%;
	font-weight: bold;
	text-align: left;
}

.his_bold {
	margin: 0 0 20px 0;
	font-weight: bold;
	text-align: left;
}

dl.history dd {
	line-height: 1.5;
	font-size: 90%;
}


.about_wrap {
	width: 426px;
	margin-right: 30px;
	float: left;
}


dl.about {
	margin: 0 0 30px 0;
	padding: 0;
}

dl.about dt {
	margin: 0 0 10px 0;
	padding: 0;
}

dl.about dd {
	line-height: 1.8;
	margin: 0;
	padding: 0;
}


dl.about dd:last-child {
	font-size: 85%;
}

.portrait {
	position: absolute;
    right: 225px;
    bottom: 0px;
    font-size: 10px;
}

/* 
-------------------------------------------------------------------

recruit

------------------------------------------------------------------- */

.rec {
	line-height: 2;
	margin-bottom: 30px;
}


/* 
-------------------------------------------------------------------

contact

------------------------------------------------------------------- */

/* Žå—v‚Ètable—v‘f */

table.tbl {
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0;
	border-top: 1px #CCC solid;
	border-left: 1px #CCC solid;
	border-collapse: collapse;
	color: #333;
}

.tbl_ttl {
	width: 25%;
	line-height: 1.5;
	margin: 0;
	padding: 15px;
	border-right: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	background: #F8F8F8;
	vertical-align: middle;
}

.tbl_input {
	line-height: 1.5;
	margin: 0;
	padding: 15px;
	border-right: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	vertical-align: middle;

}


/* Žå—v‚Èinput—v‘f */

#ipt_nor input[type=text] {
	width: 50%;
	height: 30px;
	margin: 0;
	padding: 0 5px;
	color: #999;
	border: 1px #CCC solid;
}

#ipt_nor input[type=text]:focus {
	color: #000;
	border: 1px #000 solid;
}

#ipt_nor input[type=text].focused {
	color: #000;
}


/* ƒeƒLƒXƒgƒGƒŠƒA */

#ipt_nor textarea {
	width: 90%;
	height: 130px;
	margin: 0;
	padding: 10px;
	border: 1px #CCC solid;
}

#ipt_nor textarea:focus {
	border: 1px #000 solid;
}


.en_txt {
	font-size: 85%;
	display: block;
}


/* submitƒ{ƒ^ƒ“ */

input[type=submit] {
	padding: 15px 55px;
	color: #FFF;
	font-weight: bold;
	font-size: 110%;
	background: #000;
	border: none;
	cursor: pointer;
	-webkit-appearance: none;

}

input[type=submit]:hover {
	background: #999;
	-webkit-transition: all .4s;
	transition: all .4s;
}


/* complete
---------------------------------------------- */

.comp_ttl {
	margin: 20px 0;
	padding: 0;
	text-align: center;
	font-size: 250%;
	color: #000;
}

.comp_ttl_sub {
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
	font-size: 150%;

}

/* 
-------------------------------------------------------------------

privacypolicy

------------------------------------------------------------------- */

dl.p_policy {
	margin: 0 0 35px 0;
	padding: 0;
}


dl.p_policy dt {
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
}

dl.p_policy dd {
	line-height: 1.8;
	margin: 0;
	padding: 0;
}



/* 
-------------------------------------------------------------------

sidebar

------------------------------------------------------------------- */

ul.news_list {
	margin: 0;
	padding: 0;
}

ul.news_list li {
	line-height: 1.5;
	margin: 0 0 10px 0;
	padding: 0;
}

ul.news_list li a,
a:hover {
	color: #294586;
}





/* 
-------------------------------------------------------------------

rakuten

------------------------------------------------------------------- */

.raku_ttl {
	margin: 0 0 30px 0;
	padding: 15px 10px;
	color: #FFF;
	font-size: 200%;
	background: #BF0000;
}


.raku_ttl2 {
	margin: 0 0 30px 0;
	padding: 10px 10px;
	color: #FFF;
	font-size: 150%;
	text-align: center;
	background: #6CACDD;
}

.raku_ttl3 {
	margin: 0 0 30px 0;
	padding: 10px 10px;
	color: #BF0000;
	font-size: 150%;
	text-align: center;
	background: #CDE3F3;
}

.raku_num {
	margin-right: 15px;
	padding: 0 10px;
	color: #BF0000;
	text-align: center;
	background: #FFF;
}

.raku_p {
	line-height: 1.5;
	padding: 0;
	font-size: 110%;
	font-weight: bold;
}

.raku_btn_wrap {
	padding: 15px 10px;
	text-align: center;
	background: #EEEEEE;
}

.raku_btn a {
	width: 280px;
	margin: 10px auto;
	padding: 20px 0;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 200%;
	font-weight: bold;
	background: #BF0000;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-box-shadow: 0px 5px 0px #910000;
	/* Safari, Chrome—p */
	-moz-box-shadow: 0px 5px 0px #910000;
	/* Firefox—p */
	box-shadow: 0px 5px 0px #910000;
	/* CSS3 */
	display: block;
}

.raku_btn a:hover {
	margin: 15px auto 5px;
	background: #E80000;
	-webkit-box-shadow: none;
	/* Safari, Chrome—p */
	-moz-box-shadow: none;
	/* Firefox—p */
	box-shadow: none;
	/* CSS3 */
}


dl.raku_id {
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}

dl.raku_id dt {
	margin: 0;
	padding: 20px 0;
	font-size: 450%;
	background: #FFFFDF;
}

dl.raku_id dd {
	padding: 10px 0;
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	background: #FF9101;
}

.raku_col {
	color: #BF0000;
}



dl.raku_list {
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 120%;
}

dl.raku_list dt {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 150%;
	font-weight: bold;
}

dl.raku_list dd {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: bold;
}


/* ’ˆÓŽ–€ */

.raku_att {
	margin: 0;
	padding: 10px 0;
	color: #FFF;
	font-size: 150%;
	text-align: center;
	background: #BF0000;
}

.raku_att2 {
	line-height: 1.5;
	margin: 0 0 30px 0;
	padding: 10px 0;
	color: #FFF;
	font-size: 150%;
	text-align: center;
	background: #FF8C8C;
}


.raku_att_wrap {
	margin: 0 0 30px 0;
	padding: 20px;
	border: 1px #BF0000 solid;
}

